# Serialized Form

## Package commonj.sdo

## Package commonj.sdo.impl

### Class commonj.sdo.impl.ExternalizableDelegator

class ExternalizableDelegator extends Object implements Externalizable

serialVersionUID:
  1L

#### Serialization Methods

##### readExternal

public void readExternal(ObjectInput in) throws IOException, ClassNotFoundException

Throws:
  `IOException`
  `ClassNotFoundException`

##### writeExternal

public void writeExternal(ObjectOutput out) throws IOException

Throws:
  `IOException`

### Exception Class commonj.sdo.impl.NoHelperProviderException

class NoHelperProviderException extends RuntimeException implements Serializable

serialVersionUID:
  727646133930924084L